Subject: Re: bug#57728: 29.0.50; Emacs writes wrong glyph at the bottom-right corner of text terminals

From: Eli Zaretskii <[email-masked]>
Date: Mon, 12 Sep 2022 16:12:55 +0300

> From: Akib Azmain Turja <[email-masked]>
> Cc: [email-masked]
> Date: Mon, 12 Sep 2022 18:59:09 +0600
> 
> > Sorry, I cannot want videos of this format.
> 
> What format should I use?  AFAIK, ogv is a free format.  How about
> asciicast (made with asciinema)?

There's no need for you to bother with this anymore, as I've succeeded
to reproduce the problem using a variant of the recipe posted by
Gregory.

Thanks.